/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline }
/* Left & Right alignment */
.left {float:left!important}
.right {float:right!important}
.justify{ text-align:justify!important}
.clear { clear:both}
.wrapper {width:100%;overflow:hidden}
/* Global properties ======================================================== */
body {background: url("../images/black-stripe.gif") repeat scroll 0 0 #282828;border:0;font:12px Arial, Helvetica, sans-serif;color:#72716f;line-height:20px;min-width:980px}
.css3 {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {margin:0 auto;width:960px;padding:0 6px}
/*.bg1 {background:url(../images/bg.gif) top center repeat}
.bg2 {background:url(../images/bg_top.png) top center no-repeat}*/
.box {/*background:#12110f;*/box-shadow:0 0 6px #000;-moz-box-shadow:0 0 6px #000;-webkit-box-shadow:0 0 6px #000;position:relative}
/* ============================= main layout ====================== */
a {color:#72716f;text-decoration:none;outline:none}
a:hover {text-decoration: underline}
h1.log {padding:25px 0 0 0;float:left}
h2 {font-size:21px;line-height:1.2em;padding:6px 0 15px 0;}
h2 img {margin-right:15px;float:left}
p {padding-bottom:10px}
/* ============================= header ====================== */
header {height:90px}
#logo {display:block;text-indent:-9999px;background:url(../images/logo.png) 0 0 no-repeat;width:205px;height:55px}
.submenu {float:left;padding:2px 5px 0 20px;color:#72716f;text-align:right}
.submenu span {color:#fff}
#syndication {font-family: helvetica,sans-serif;font-size: 12px;height: 20px;margin: 15px 5px 0;}
#syndication li {float: left;margin-right:15px;padding-left: 15px;}
#syndication > li:first-child {background: none repeat scroll 0 0 transparent;}
#syndication li a {background: url("../images/social.png") no-repeat scroll 0 0 transparent; color: #7D7D7D;display: block;float: left;padding-left: 22px;}
#syndication li a.email {background-position: 0 0;}
#syndication li a.facebook {background-position: 0 -66px;}
#syndication li a.rss {background-position: 0 -132px;}
#syndication li a.twitter {background-position: 0 -198px;}
.department {float:right;padding:5px 0 0 0;color:#72716f;text-align:right}
.department span.white {color:#fff}
.department span.orange {color:#f3b21d}


/* ============================= content ====================== */
#content {}
.box1 {background:#fff;padding:10px}
.box2 {background:#fff;padding:10px}
.box2 a{ text-decoration:underline}
.box1 h2 {/*color:#12110f;*/padding:7px 0 14px 0}
.button1, .button2 {display:inline-block;background:#fff;padding:0 25px;color:#12110f;line-height:29px;position:relative;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;text-decoration:none}
.button2 {background:#12110f;color:#fff;padding:0 22px}
.button1:hover {background:#2a2824;color:#72716f}
.button2:hover {background:#f3b21d}
.button3 {display:inline-block; background-color: #00A1A1;padding:0 25px;color:#fff;line-height:29px;position:relative;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;text-decoration:none}

/* =========== kwiks slider ========= */
.slide {width:640px; height:414px;overflow:hidden; z-index:1}
.pad_bot1 {padding-bottom:10px; text-align:left}
.pad_bot2 {padding-bottom:24px}
.pad_bot3 {padding-bottom:14px}
.pad_left1 {padding-left:70px}
.pad_left2 {padding-left:80px}
.pad {padding:20px 0 39px 40px;}
.box1 .pad {padding:20px 0 15px 30px}
.marg_right1 {margin-right:20px}
.line1 {background:url(../images/line_vert1.gif) 280px 0 repeat-y}
.line2 {background:url(../images/line_vert1.gif) 600px 0 repeat-y;padding-bottom:7px}
.line3 {background:url(../images/line_vert2.gif) 600px 0 repeat-y;padding-bottom:11px}
.color1 {color:#f3b21d}
.color2 {color:#fff}
.color3 {color:#000}
figure {padding-top:4px}
.list1 {}
.list1 li {line-height:24px}
.list1 a {color:#f3b21d;padding-left:15px;background:url(../images/marker_1.gif) 0 5px no-repeat}
.list2 {border-top:1px solid #f2f2f2;margin-top:-2px;padding-bottom:21px}
.list2 li {line-height:23px;border-bottom:1px solid #f2f2f2;padding:0 6px;color:#000}
.list2 span {float:right}
/* ============================= footer ====================== */
#footer {padding:20px 0 5px 20px; margin-bottom:40px; text-align:center;background:#12110f}
#footer a {}
#footer a:hover {}
#icons {padding-top:5px}
#icons li {float:left;padding-right:11px}
#footer_menu {padding-top:4px; width:100%; padding:0 50px; margin-top:20px}
#footer_menu li {padding-right:15px;background:url(../images/footer_menu_line.gif) right 5px no-repeat;margin-right:25px;float:left}
#footer_menu .last {padding-right:0;margin-right:0;background:none}
#footer_menu .active a {text-decoration:none}
/* Tooltips */
.aToolTip {background:#2a2824;margin:0;padding:2px 10px 3px;font-size:11px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent {position:relative;margin:0;padding:0}
/* ============================= forms ============================= */
#ContactForm {padding:0 10px 0 0;margin-top:-2px}
#ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:24px}
#ContactForm .textarea_box {min-height:216px}
#ContactForm a {margin-left:10px;float:right;padding:0 20px}
#ContactForm .input {margin:0;float:right;width:482px;height:16px;background:#fff;border:1px solid #f2f2f2;padding:3px 5px;color:#72716f;font:12px Arial, Helvetica, sans-serif}
#ContactForm textarea {overflow:auto;margin:0;float:right;width:482px;height:198px;background:#fff;border:1px solid #f2f2f2;padding:3px 5px;color:#72716f;font:12px Arial, Helvetica, sans-serif}
#form1 {width:240px;float:right;padding:20px 30px;background:#21B0E6; color:#FFF}
#form1 h2 { background:url(../images/flecha2.gif) right top no-repeat ; padding:0px 20px 10px 0;margin-top:-4px; font-size:18px; font-family: "Helvetica",Arial, sans-serif!important; font-weight:normal; letter-spacing:normal!important}
#form1 .right {width:140px}
#form1 .row {height:30px;line-height:22px}
#form1 .row_textarea {height:120px;line-height: normal; margin:5px 0}
#form1 .input {font:12px Arial, Helvetica, sans-serif;color:#fff;background:none;height:15px;padding:3px 5px;width:128px;margin:0}
#form1 textarea {font:12px Arial, Helvetica, sans-serif;color:#72716f;background:none;height:54px;padding:3px 5px;width:222px;margin:0;overflow:auto}

#form2 {width:240px;float:right;padding:5px 30px;background:#12110f; margin-top:10px}
#form2 h2 { background:url(../images/Breifcase.png) right top no-repeat ; padding:0px 20px 10px 0;margin-top:-4px; font-size:18px; font-family: "Helvetica",Arial, sans-serif!important; font-weight:normal; letter-spacing:normal!important}
#form2 .right {width:140px}
#form2 .row {height:30px;line-height:22px}
#form2 .row ul{height:100px;}

#form2 .row_textarea {height:102px;line-height:22px}
#form2 .input {font:12px Arial, Helvetica, sans-serif;color:#72716f;background:none;height:15px;padding:3px 5px;width:128px;margin:0}
#form2 textarea {font:12px Arial, Helvetica, sans-serif;color:#72716f;background:none;height:54px;padding:3px 5px;width:222px;margin:0;overflow:auto}


#contactServices {width:240px;float:right;padding:20px 30px;background:#12110f}
#contactServices h2 { background:url(../images/flecha.gif) right top no-repeat ; padding:0px 20px 10px 0;margin-top:-4px; font-size:18px; font-family: "Helvetica",Arial, sans-serif!important; font-weight:normal; letter-spacing:normal!important}
#contactServices .right {width:140px}
#contactServices .row {height:30px;line-height:22px}
#contactServices .row_textarea {height:120px;line-height: normal; margin:5px 0}
#contactServices .input {font:12px Arial, Helvetica, sans-serif;color:#72716f;background:none;height:15px;padding:3px 5px;width:128px;margin:0}
#contactServices textarea {font:12px Arial, Helvetica, sans-serif;color:#72716f;background:none;height:54px;padding:3px 5px;width:222px;margin:0;overflow:auto}


/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display:none}
/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {border:1px solid #2a2824;position:relative;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;float:right;height:21px;width:138px !important}
.jqTransformTextarea {border:1px solid #2a2824;position:relative;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;height:64px;width:100%;margin-top:4px}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {position:relative;float:right}
.jqTransformSelectWrapper div {font:12px Arial, Helvetica, sans-serif;color:#72716f;display:block;position:relative;height:21px;line-height:21px;overflow:hidden;cursor:pointer;border:1px solid #2a2824;background:none;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px}
.jqTransformSelectWrapper div span {padding:0 0 0 5px;display:block}
a.jqTransformSelectOpen {display:block;position:absolute;top:1px;right:1px;width:19px;height:19px;background:url(../images/select.gif) no-repeat}
.jqTransformSelectWrapper ul {position:absolute;top:24px;left:0;background:#12110f;border:1px solid #2a2824;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;display:none;z-index:10; padding:5px 0;height:50px;overflow:auto}
.jqTransformSelectWrapper ul a {display:block;padding:0 5px;text-decoration:none;line-height:20px}
.jqTransformSelectWrapper ul a.selected {color:#fff}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {color:#fff;background:#2a2824}

#form1 .jqTransformInputWrapper { border-color:#fff!important}
#form1 .jqTransformSelectWrapper div { border-color:#fff!important; color:#FFF!important}

#form1 .select1 .jqTransformSelectWrapper div, #form1 .select1 .jqTransformSelectWrapper ul {width:138px !important}
#form1 .select2 .jqTransformSelectWrapper div, #form1 .select2 .jqTransformSelectWrapper ul {width:42px !important}
#form1 .select2 {float:right;width:44px;margin-left:4px}
#form1 .button1 {float:right;margin-left:4px;padding:0 19px;}

#form2 .select1 .jqTransformSelectWrapper div, #form1 .select1 .jqTransformSelectWrapper ul {width:138px !important; height:100px}
#form2 .select2 .jqTransformSelectWrapper div, #form1 .select2 .jqTransformSelectWrapper ul {width:42px !important}
#form2 .select2 {float:right;width:44px;margin-left:4px}
#form2 .button1 {float:right;margin-left:4px;padding:0 19px}

#contactServices .select1 .jqTransformSelectWrapper div, #contactServices .select1 .jqTransformSelectWrapper ul {width:138px !important;height:auto}
#contactServices .select2 .jqTransformSelectWrapper div, #contactServices .select2 .jqTransformSelectWrapper ul {width:50px !important;height:auto}
#contactServices .select2 {float:right;width:44px;margin-left:4px}
#contactServices .button1 {float:right;margin-left:4px;padding:0 19px}
/* -------------
 * Twitter Slide
 * ------------- */
#twitter {background: #f1f2f8; width:100%; padding: 0 10px; overflow: hidden; /* clearfix */-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px; border-radius: 5px; margin-bottom:5px}
#twitter h2 { background:url(../images/twit.gif) no-repeat left; float: left;width: 85px;margin: 0;padding: 6px 0 6px 24px; font-size: 12px;color: #32ccfe;line-height: 1;}
#twitter p,#twitter marquee, #twitter div {float: left;width: 810px;margin: 0;padding: 6px 0;line-height: 1;}
#twitter marquee a, #twitter div a {margin: 0 10px 0 0;color: #333;text-decoration: none;}
#twitter marquee a i, #twitter div a i {font-style: normal; color: #999;}


.stories {
    background: url("../images/dots.gif") repeat-x scroll left bottom transparent;
    margin-bottom: 10px;
	float:right;
	width:550px;
	font-size:14px;
	font-weight:normal!important;
	color:#2d2d2d;
	
}
#cont p{ color:#2d2d2d}




/* -------------
 * CONTACT FORM
 * ------------- */
#formulario label{display:block;font-size:14px;line-height:2em;}
#loading img {padding: 0;margin: 0;}
#formulario textarea{width:300px;margin:0 auto;height:100px;color:#888888;border:1px solid #f2f2f2;}
#formulario input {margin:0;width:300px;height:16px;background:#fff;border:1px solid #f2f2f2;padding:3px 5px;color:#72716f;font:12px Arial, Helvetica, sans-serif}
#formulario input.submit {background-image:url("../images/bg_nav_hover.png");background-repeat:repeat-x;border-color:#077DB3 #077DB3 #05537C;border-style:solid;border-width:1px;	color:#FFFFFF;font-size:11px;font-weight:bold;height:32px;margin-top:10px;text-decoration:none;text-transform:uppercase;width:auto;}
#formulario .requisites{display:none;}
#formulario .error{background: #fff8cc;padding:5px;margin-left:10px;color:#d42323;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;}
#formulario .messageerror{margin-left:30%;display:none;}
#loading {background:url("../images/transparent2.png") repeat scroll 0 0 transparent;margin:0 auto;color:#FFFFFF;padding:10px;position:relative;text-align:center;top:-250px;width:300px;	display:none;font-weight:bold;border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px;}
#transparencia {-moz-border-radius: 5px 5px 5px 5px;background: url("../images/transparent2.png") repeat scroll 0 0 transparent;color: #FFFFFF;display: none;font-weight: bold;height: auto;   left: 30%;margin: 0 auto;padding: 10px;position: absolute;text-align: center;top: 30%;width: 230px;z-index: 999;}
#botonEnviar, .button {bottom: 15px;float: left;margin-right: 10px;right: 15px;}
#botonEnviar, .button.fit {float: left;}
#botonEnviar, .button {-moz-border-radius: 3px 3px 3px 3px;-moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);background-color: #c72d2d;border: 1px solid #CF1010;color: #FFFFFF !important;    cursor: pointer;display: block;font-weight: bold;line-height: 18px;min-width: 40px;padding: 4px 15px 6px;text-align: center;text-shadow: 0 -1px 0 #333333;}
#botonEnviar:hover, .button:hover{background-color: #CF1010;}
/* -------------
 * FOOTER STYLE
 * ------------- */

.footH3 {border-bottom: 1px solid #222222;border-top: 1px solid #222222;color: #E2E1DC;font-size: 0.875em;padding: 10px 0;margin-bottom:5px;}
.footSq{width:100%; height:100px; clear:both}
.fooText {float: left;font-family:Arial, Helvetica, sans-serif; width: 130px;}
.footImg {float: right; margin: 0;margin-right:3px;padding: 0;}
.footSpan {background-image: url("../images/layout-icons.png");background-position: 0 -291px;font-size: 0.25em;padding: 8px 3px 0;position: relative;top: 25px;text-indent: -999em;}
.footLink{   padding: 11px 11px 11px 25px;}
.footLink li {color: #FFFFFF;display: list-item;float: none;font-family: Arial,Helvetica,sans-serif;font-size: 10px;line-height: 15px;list-style-image: url("../images/022207-footer-bullet.jpg");list-style-position: outside;padding-bottom: 3px;text-transform: capitalize;text-align:left;}
.footLink li a { text-transform:uppercase}

/* -------------
 * THANK YOU - RESERVATION SERVICES
 * ------------- */
input.error,textarea.error{  border: 1px solid red!important;margin: 0;}
.error {color: red; font-size: 12px;}
span.errorMsg { color: red;  display: block; font-size: 11px; text-align: center;}
label.error{ position:absolute; display:none!important}
.h2fdo{ height:35px; width:100%; background: url(../images/h2fdo.jpg) no-repeat; font-size:20px; padding:15px 0 0 90px; text-align:left; margin-bottom:10px;color: #006DA6;}
.thankyou{ height:140px; width:930px; font-family:"Helvetica", Arial, Trebuchet MS, sans-serif; background: url(../images/thankyou.jpg) no-repeat;  padding:10px; text-align:left; margin-bottom:10px;}
h3.tit{font-size: 24px; margin-top: 40px;;color:#575757; padding-left:240px}
h3.inf { color: #006DA6; font-size: 18px; margin: 10px 0;padding-left:240px; letter-spacing:2px}



.infoTrans{ border-bottom: 1px solid #CAE2EA; margin:10px 0}

.titletrans { font-size: 21px; font-weight: bold; letter-spacing: 0; line-height: 1.1; margin: 0; padding: 0 0 10px;}
.infoTrans ul li { background: url("../images/icon_atlas_right_arrow.gif") no-repeat scroll 0 4px transparent; padding-bottom: 5px;  padding-left: 20px;}


/* -------------
 * RESERVATION FORM2 STYLE
 * ------------- */
#boxres2 {background: url("../images/fdores2.gif") no-repeat scroll 0 0 transparent;height: 150px;width: 570px;}
#boxres2 h2 { color: #555555;font-size: 12px;padding: 25px 0 0 40px; font-weight: bold; letter-spacing:normal;}
#boxres2 ul {margin-left: 20px; margin-top: 20px;}
#boxres2 li { display: block; float: left; margin-left:5px}
#boxres2 li label {color: #999999; display: block;  font-size: 1.1em;}
#boxres2 li input {background-color: #F9F9FA; background-image: url("../images/inputs-bg.gif"); background-repeat: no-repeat; border: 1px solid #C9C9C9;border-radius: 3px 3px 3px 3px;    display: block;  height: 18px;line-height: 18px;padding: 5px 5px 5px 30px;width: 150px;}
#boxres2 li select {background-color: #F9F9FA; background-image: url("../images/inputs-bg.gif");background-repeat: no-repeat;border: 1px solid #C9C9C9;border-radius: 3px 3px 3px 3px;    display: block;height: 30px; line-height: 18px; padding: 5px 5px 5px 30px;width: 150px;}
#boxres2 li input:focus { background-color: white; border: 1px solid #F69B25;}
#boxres2 li.hotel input { background-position: 5px -53px;}
#boxres2 li.hotel input:focus {  background-position: 5px -83px;}
#boxres2 li.pax2 select {  background-position: 5px 5px;}
#boxres2 li.pax2 select:focus {background-position: 5px -25px;}
#boxres2 li.dateres2 input {background-position: 5px -115px;}
#boxres2 li.dateres2 input:focus {background-position: 5px -145px;}
#boxres2 .subres2 {cursor: pointer; margin-left: 250px;margin-top: 8px; border: 1px #fea300 solid; background-color:#fea300; color:#FFF}

.divServ{width:210px; border:1px solid #2387c0;float:left; margin-right:5px; overflow:hidden; margin-bottom:5px}
.divServ h2{  font-size:12px; text-align:center; margin:2px 0!important; padding:0; letter-spacing:normal}
.divServ a { color:#2f8cbe;text-decoration:none!important;}
.moreServ{background-color:#037ec3; height:25px; width:100%}
.moreServ a { float:right; color:#FFF; font-weight:bold; margin-top:3px; margin-right:10px}

/* -------------
 * FACEBOOK FLEET
 * ------------- */
 
 #facefleet{ background-color:#FFF; position:absolute;top: 90px; left: 280px; width: 350px; height:34px; overflow:hidden; padding: 5px 5px 0px;}
#capaHelp { background-color:#FFF;color:#000;display: none;height: 50px; margin: 10px 0 0 25px; padding: 5px; position: absolute; width: 150px; z-index: 9999999; line-height:normal!important; font-size:11px;}
#capaHelp2 { background-color:#FFF;color:#000;display: none;height: 50px; margin: 10px 0 0 25px; padding: 5px; position: absolute; width: 150px; z-index: 9999999; line-height:normal!important; font-size:11px;}